@charset "UTF-8";
/* Theme Name: GoldMark 
 * Theme URI: https://pierwszastronamedalu.pl
 * Description: GoldMark theme
 * Author: Pierwszastronamedalu.pl
 * Author URI: https://pierwszastronamedalu.pl
 * Template: hello-elementor
 * Version: 1.0.1
 * Text Domain: goldmark */
.wpcf7-submit {
  border: none !important;
}
.wpcf7-submit:hover {
  opacity: 0.7;
}

header .elementor-widget-social-icons a:hover {
  background: var(--e-global-color-primary) !important;
}
header .fa-wheelchair {
  margin: 0 0 0 5px;
}

footer .elementor-widget-posts a:hover {
  color: var(--e-global-color-primary) !important;
}

.grecaptcha-badge {
  position: absolute !important;
  bottom: -100px !important;
  right: 9999px !important;
  z-index: -1;
  display: none !important;
}

table.tablepress th {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}

mark {
  background: none !important;
}

.massfooter p {
  padding: 0 !important;
  margin: 0 !important;
}

.term-description ul {
  margin-top: -15px;
  padding-left: 20px;
}

.elementor-widget-theme-post-content p,
.woocommerce-product-details__short-description p,
.elementor-widget-woocommerce-product-content p {
  margin: 0 0 15px 0;
}
.elementor-widget-theme-post-content ul,
.woocommerce-product-details__short-description ul,
.elementor-widget-woocommerce-product-content ul {
  position: relative;
  top: -15px;
  margin-top: 2px;
}

.psm_subcategories ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  list-style-type: none !important;
  margin: 0;
  padding: 0;
}
.psm_subcategories ul li {
  margin: 0;
  padding: 0;
}
.psm_subcategories ul li a {
  display: block;
  padding: 5px 15px 5px 15px;
  border: 3px solid var(--e-global-color-secondary);
  color: var(--e-global-color-secondary);
  background: #fff;
  border-radius: 15px;
  font-weight: 700;
  font-size: 16px;
}
.psm_subcategories ul li a:hover {
  background: var(--e-global-color-secondary);
  border: 3px solid #000;
  color: #fff;
}

.psm-baza-wrap {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
@media (max-width: 1400px) {
  .psm-baza-wrap {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 1024px) {
  .psm-baza-wrap {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  .psm-baza-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 480px) {
  .psm-baza-wrap {
    grid-template-columns: 1fr;
  }
}

.psm-baza-category h4 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 700;
}
.psm-baza-category h5 {
  margin-top: 15px;
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: 700;
}
.psm-baza-category ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 14p;
  line-height: 16px;
}
.psm-baza-category ul li {
  margin: 0 0 8px 0;
}

.woocommerce ul.products li h2 {
  margin: 0 0 0px 0 !important;
  padding: 0 !important;
}
.woocommerce ul.products li a img {
  margin: 0 !important;
}
.woocommerce ul.products li .onsale {
  display: none !important;
}
.woocommerce ul.products li .button {
  display: none !important;
}
.woocommerce ul.products li strong {
  display: inline-block !important;
}
.woocommerce .stock.in-stock {
  display: none;
}
.woocommerce .stock.out-of-stock {
  font-weight: 700;
  font-size: 20px;
}
.woocommerce .psm-sku {
  color: #555 !important;
  font-size: 16px !important;
}
.woocommerce .psm-sku i {
  background: var(--e-global-color-secondary) !important;
  font-size: 16px !important;
  width: 26px !important;
  height: 26px !important;
  line-height: 26px !important;
  text-align: center !important;
  color: #fff !important;
  border-radius: 5px !important;
}
.woocommerce .wc-proceed-to-checkout {
  text-align: center;
}
.woocommerce .wc-proceed-to-checkout .checkout-button {
  background: var(--e-global-color-primary) !important;
  display: inline-block !important;
  padding: 15px 30px !important;
  text-transform: uppercase;
}
.woocommerce .wc-proceed-to-checkout .checkout-button:hover {
  background: var(--e-global-color-secondary) !important;
  color: #fff !important;
}
.woocommerce .psm-breadcrumbs {
  text-transform: uppercase !important;
  margin: 0 !important;
  text-align: center !important;
  margin: 0 0 5px 0 !important;
}
.woocommerce .psm-breadcrumbs a {
  color: #666 !important;
}
.woocommerce .psm-breadcrumbs a:hover {
  color: var(--e-global-color-primary) !important;
}

.woocommerce .elementor-widget-woocommerce-product-content h2 {
  color: var(--e-global-color-primary) !important;
}
.woocommerce .images .zoomImg {
  pointer-events: none !important;
}
.woocommerce .images .flex-control-thumbs {
  display: grid;
  grid-template-columns: repeat(8, minmax(0, 1fr));
  gap: 8px;
}
.woocommerce .images .flex-control-thumbs li {
  width: auto !important;
  margin: 0 !important;
}
.woocommerce .psm-specs .psm-specs__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 30px 10px;
}
@media (max-width: 767px) {
  .woocommerce .psm-specs .psm-specs__list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.woocommerce .psm-specs .psm-specs__item {
  position: relative;
  padding-left: 34px;
}
.woocommerce .psm-specs .psm-specs__icon {
  position: absolute;
  left: 0;
  top: 5px;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--e-global-color-secondary);
  font-size: 20px;
}
.woocommerce .psm-specs .psm-specs__icon * {
  color: currentColor;
}
.woocommerce .psm-specs .psm-specs__content {
  display: grid;
  gap: 2px;
}
.woocommerce .psm-specs .psm-specs__name {
  font-weight: 700;
  line-height: 1.2;
  font-size: 15px;
  color: #333;
}
.woocommerce .psm-specs .psm-specs__val {
  line-height: 1.2;
}
.woocommerce .psm-specs .psm-specs__val p {
  margin: 0;
}

.woocommerce-cart form.woocommerce-cart-form table.shop_table {
  text-transform: uppercase !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table thead tr th {
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td {
  background: none !important;
  border: none !important;
  border-bottom: 1px solid #ccc !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-thumbnail {
  padding: 5px 0 2px 0 !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-thumbnail img {
  width: 80px !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-name {
  font-weight: 600 !important;
  font-size: 17px !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-quantity br {
  display: none !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon {
  float: right !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon #coupon_code {
  width: 120px !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon button[type=submit] {
  border: 1px solid #000 !important;
  background: #000 !important;
  color: #fff !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon button[type=submit]:hover {
  border: 1px solid var(--e-global-color-secondary) !important;
  background: var(--e-global-color-secondary) !important;
  color: #fff !important;
}
.woocommerce-cart .cart-collaterals {
  text-align: center !important;
}
.woocommerce-cart .cart-collaterals h2 {
  text-transform: uppercase;
}
.woocommerce-cart .cart-collaterals table th {
  vertical-align: middle !important;
  text-transform: uppercase !important;
}
.woocommerce-cart .cart-collaterals table td {
  vertical-align: middle !important;
}
.woocommerce-cart .cart-collaterals table tr.cart-subtotal,
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals {
  text-align: center !important;
}
.woocommerce-cart .cart-collaterals table tr.cart-subtotal ul li:last-child,
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals ul li:last-child {
  margin: 0 !important;
}
.woocommerce-cart .cart-collaterals table tr.cart-subtotal ul li div,
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals ul li div {
  display: none !important;
}
.woocommerce-cart .cart-collaterals table tr.cart-subtotal ul li p,
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals ul li p {
  margin: 0 !important;
}
.woocommerce-cart .cart-collaterals table tr.cart-subtotal .woocommerce-shipping-destination,
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals .woocommerce-shipping-destination {
  display: none;
}
.woocommerce-cart .cart-collaterals table tr.order-total {
  text-align: center !important;
}
.woocommerce-cart ul#shipping_method li input {
  vertical-align: middle !important;
  margin-top: 0 !important;
}
.woocommerce-cart .checkout-button br {
  display: none !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon #coupon_code {
  width: 180px !important;
}

.woocommerce-checkout h2, .woocommerce-checkout h3 {
  text-transform: uppercase;
}
.woocommerce-checkout .woocommerce-form-coupon-toggle {
  display: none !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order table th {
  text-transform: uppercase !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order table .cart_item {
  text-transform: uppercase !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tbody > tr:nth-child(odd) > td, .woocommerce-checkout .woocommerce-checkout-review-order table table tbody > tr:nth-child(odd) > th {
  background: #fff !important;
}
.woocommerce-checkout #order_review {
  margin: 0 0 150px 0;
}
.woocommerce-checkout .woocommerce-shipping-methods input[type=radio] {
  vertical-align: middle !important;
  margin-top: 0 !important;
}
.woocommerce-checkout .place-order button {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}
.woocommerce-checkout .place-order button:hover {
  background: var(--e-global-color-secondary) !important;
  color: #fff !important;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper br {
  display: none;
}
.woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text a {
  color: #000 !important;
}

.return-to-shop .button.wc-backward {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}
.return-to-shop .button.wc-backward:hover {
  background: var(--e-global-color-primary) !important;
  color: #000 !important;
}
.return-to-shop .button.wc-backward br {
  display: none;
}

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter] {
  min-width: 1.3em !important;
  height: 1.3em !important;
  line-height: 1.3em !important;
  font-size: 14px !important;
  font-family: arial;
}

@media (max-width: 480px) {
  :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart.variations_form .woocommerce-variation-add-to-cart, :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart:not(.grouped_form):not(.variations_form) {
    display: block !important;
  }
  .woocommerce div.product form.cart div.quantity {
    float: none !important;
    padding: 0 0 10px 0 !important;
  }
  .woocommerce div.product form.cart .button {
    float: none !important;
    margin-left: 0 !important;
  }
}
.woocommerce-mini-cart__empty-message {
  visibility: hidden;
  position: relative;
  font-size: 0;
}
.woocommerce-mini-cart__empty-message:after {
  font-size: 16px;
  visibility: visible;
  position: relative;
  content: "Brak produktów w koszyku.";
}